<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fundamental Blog - Contact</title>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">

    <script defer src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" 
        crossorigin="anonymous"></script>
    <script defer src="js/contact.js"></script>
</head>
<body>
  <nav class="navbar bg-dark navbar-dark mb-3 fs-5">
    <div class="container-fluid m-1">
        <a href="#" class="navbar-home ms-0">Fundamental Blog</a>
        <div class="site_sections">
            <ul class="nav nav-pills justify-content-end">
                <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="home.html">Home</a>
                </li>
                <li class="nav-item">
                <a class="nav-link" href="contact.html">Contact</a>
                </li>
            </ul>
        </div>
    </div>
  </nav>

  <main>
  <h1>Placeholder</h1>
</main>
    
<footer class="container-fluid mt-3 p-1 bg-dark text-light" style="position: fixed; bottom: 0;">
  <div class="container text-lg-start mt-3">
      <h3>Welcome to Fundamental Blog</h3>
      <i>A blog written to learn HTML, CSS, and JavaScript</i>
  </div>
  <div class="container text-end">
      <a href="#" class="bi bi-arrow-up-circle1">
      <i class="bi bi-arrow-up-circle" style="font-size:3rem; color:white;"></i>
  </div>
</footer>
   
</body>
</html>